.menu-body {
    background-color:#CCEECC;
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
}

.menu-h1 {
    font-size:10.0pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weigth: bold;
    text-color:#EEEE00;
}

.menu-h2 {
    font-size:9.0pt;
    font-style: italic;
    text-color:#EEEEEE;
}

.menu-item {
    font-size:9.0pt;
    font-family: verdana, arial, helvetica, sans-serif;
}

menu-link {
    color:red;
}

.menu-link:link {
    color: #228822;
}

.menu-link:hover {
    background-color: #228822;
    color: #CCEECC;
}

.browser-body {
    background-color:#EEEEEE;
    font-size: 8.0pt;
    font-family: Verdana;
}

.browser-title {
    background-color:#888888;
    color:#CCEECC;
}

.current-path {
    color:#228822;
}

.current-node {
    background-color:#888888;
    color:#CCEECC;
}

.browser-cell {
    background-color:#CCEECC;
    color:#000000;
}

.browser-link:link {
    color:#EEEEEE;
    text-decoration:underline;	
}

.browser-link:visited {
    text-decoration:none;
    color:#FF5704;
}

.browser-link:hover {
    font-weight:bold;
    background-color:#FFFFFF;
    color:#FF5704;
}

/* quick link buttons */
.qbutton, a.qbutton:hover{
    height: 32px; /* was 28 */
    display: block;
    text-align: center;
    vertical-align: middle;
    margin: 0 0;
    border-top: 1px solid #cecece;
    border-bottom: 2px solid #4a4a4a;
    border-left: 1px solid #cecece;
    border-right: 2px solid #4a4a4a;
    width: 100px;
    min-width: 100px;
    max-width: 200px;
    padding: 0px;
}
a.qbutton:link, a.qbutton:visited {
    background-color: #D5D5D5;
    color: #000;
    text-decoration: none;
}
a.qbutton:hover {
    background-color: #FDFDDA;
    color: #9E001C;
    text-decoration: none;
}

/* style conventions */
table.design1 {
	background-color: #FDFDDA;
	border: thin solid #B0B0B0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	line-height: 13px;
	font-style: normal;
}

.headcell {
	background-color: #888; /* was #C0C0C0 */
	border: thin solid #C0C0C0; (border-color of the table style then also has to be changed to this number)
	font-size: 14px;
	line-height: 16px;
        font-weight: bold;
	color: #FFFFF2;
}

.text, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	line-height: 16px;
	font-style: normal;
}
/* for 'normal' content text */

a.aMenu, a.aMenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #7F7F7F;
	text-decoration: none;
	background-color: #FDFDDA;
		}
		
a.aMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FDFDDA;
	background-color: #9E001C;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #9E001C;
	line-height: 16px;
	font-style: normal;
	text-decoration: underline;
}	

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #000;
	line-height: 16px; 
	font-style: normal;
	text-decoration: none;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	scrollbar-arrow-color: #B60020;
	scrollbar-base-color: #FDFDDA;
	scrollbar-face-color: #FDFDDA;
	scrollbar-highlight-color: #D3D3D3;
/*	background-color: #FFFFD4; */
	background-color: #fffff2;
        /* added default font */
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	line-height: 16px;
	font-style: normal;
        margin-left: 0;
        margin-top: 0;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #000000;
        line-height: 20px;		/* #FRD# was 13px */
	font-style: normal;	
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	line-height: 18px;		/* #FRD# was 13px */
	font-style: normal;	
}

h1.bar {
    background-color:#888888;
    font-family: Verdana, Arial, Helvetica, sans-serif;	
    font-size: 18px;
    line-heigth: 20px;	
    color:#FFFFF2;
}

input.button {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-style: normal;
}

input.text1 {
	background-color: #737373;
	border: 1px solid #737373;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFF2;
}

input.text2 {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
/* 2 might be a little-bit clearer on old crt's */


/* Sortable tables */
table.sortable a.sortheader {
	background-color: #888; /* was #C0C0C0 */
/*	border: thin solid #C0C0C0; (border-color of the table style then also has to be changed to this number)*/
	font-size: 14px;
/*	line-height: 16px;*/
        font-weight: bold;
	color: #FFFFF2;
        font-weight: bold;
        text-decoration: none;
        display: block;
}

table.sortable span.sortarrow {
        color: black;
        text-decoration: none;
}

table.sortable {
	background-color: #FDFDDA;
	border: thin solid #B0B0B0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	line-height: 13px;
	font-style: normal;
}
